Project

General

Profile

action #73177

[qe-core][QEM] incorrect parsing of patch conflicts in update_install

Added by apappas over 1 year ago. Updated about 1 year ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario sle-15-SP2-Server-DVD-Incidents-Install-x86_64-qam-incidentinstall@64bit fails in
update_install

This failure is due to incorrect parsing of the patch conflicts. The regex extracting the conflicting elements fails when the package name includes the . character or when one of the conflicting elements doesn't have a file extension.

Test suite description

Incident Installation TEST
MAX_JOB_TIME=9000 due to long texlive update

Reproducible

Fails since (at least) Build :13024:bind
The

Expected result

Last good: :16697:yast2-mail (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by tjyrinki_suse about 1 year ago

  • Subject changed from [QEM] incorrect parsing of patch conflicts in update_install to [qe-core][QEM] incorrect parsing of patch conflicts in update_install
  • Start date deleted (2020-10-09)

#2 Updated by apappas about 1 year ago

  • Status changed from In Progress to Resolved

Also available in: Atom PDF